import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MagneticRecyclingQueenComponent } from './magnetic-recycling-queen.component';

describe('MagneticRecyclingQueenComponent', () => {
  let component: MagneticRecyclingQueenComponent;
  let fixture: ComponentFixture<MagneticRecyclingQueenComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MagneticRecyclingQueenComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MagneticRecyclingQueenComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
